#INGREDIENTS

![](../images/ingredients-2.jpg)*Some ingredients you'll need, Loes Bogers, 2020*

The recipes listed on this website can be used as a starting point for material makers in the Netherlands and around. Consider per ingredient if this is something that is locally abundant in your area. If not, try finding something that could substitute that ingredient to make it your own, and follow the local natural resources around *you*.

With these 40 ingredients you can list all the 25 recipes suggested as a material archive starter, with a suggestion for a local supplier and approximation of the cost per unit. Check out the tools section as well, this list contains disposables only. 


##List of ingredients to buy

| Nr  |  Ingredient  |  Approx. Price   | Supplier  | Notes |
|-----|-------|---------|--------|------|
| 1 | Denatured alcohol 96% | €6 per 1L  | [Orphi](https://www.drogist.nl/orphi-alcohol-96-gedenat-5-en-methan-1000ml.htm) | this version has 5% methanol |
| 2 | Potato starch | €0,50 per 200 g | Honig or other brand found in any supermarket | produced in Europe |
| 3 | Glycerine | €10 per 1L  | [Chempropack for Orphi](https://www.deonlinedrogist.nl/drogist/chempropack-glycerine-123.htm) or search for "Glycerine 1.23 chempropack" | foodgrade (E422), vegetable-based, produced in Portugal |
| 4 | Gelatine powder | €27 per 1 kg  | [Dr Oetker or Jacob Hooy for 1 kg packages](https://www.bouwhuis.com/dr-oetker-prof-gelatinepoeder-1kg) or search for "gelatine powder 1kg" | also available at wholesalers like Sligro |
| 5 | Agar powder | € 72 per 1 kg]  | [Supplier name](URL) or search for "[insert key terms]" | add notes here |
| 6 | Bees wax | € 35 per 1 kg  | [Wiertz](https://www.superfoodstore.nl/drogisterij/overig-huishoudelijk/wiertz-bijenwas-zuiver-1-kg?search_query=bijenwas&results=645) or search for "pure bees wax" | other types may be fine, need to be tested |
| 7 | Sodium Alginate| €15 per 300 gr | [Unique Products](https://www.unique-products.nl/qr_alginate.html) | at wholesalers like sligro or cooking shops. Other types of sodium alginate could be researched further |
| 8 | Calcium chloride | € 6 per 500 g  | [Brandless](https://www.werkenmetmerken.nl/nl/calciumchloride_poeder_food_grade/p/47859/?gclid=Cj0KCQjw4dr0BRCxARIsAKUNjWS_6b7zZZuTGeBrYNpcCWrEiLdMfli2Lipr8VFhCHWqDCQq6K4MRE8aAo9AEALw_wcB#75469) | this is food grade, but it is a desiccant that **can be dangerous to health in high concentrations. Do not ingest!** Wear gloves |
| 9 | White vinegar | €0,50 per 1,5L  | [any homebrand at supermarket or grocery store, e.g.](https://www.jumbo.com/jumbo-witte-natuurazijn-1,-5l/137400FLS/) | or any other 4-8% vinegar with a PH of around 3 (too acidic can kill microbes in e.g. kombucha recipes) |
| 10 | Citric acid | € 7 per 1 kg  | [usually brandless, e.g.](https://www.natuurproduct.com/a-45323177-4066077/meel-bakmiddel/citroenzuur/?gclid=Cj0KCQjw4dr0BRCxARIsAKUNjWRLZUF25Uj4MQnHTFJ0iTntPDmHbUjCnNsdJww_YGBe2UKfq7xiQt8aAj7NEALw_wcB#description) or can be found in asian super markets | smaller packages best found in asian supermarkets|
| 11 | Kitchen salt | €0,50 per 1 KG  | [Any brand](https://www.bouwhuis.com/keukenzout-1kg?gclid=Cj0KCQjw4dr0BRCxARIsAKUNjWQtGd6xkDv9Taij7Zg0OW7bg3lZwScrN0lQPIg4OT3rbFxGo5NbGSsaAmyBEALw_wcB) or plain kitchen salt from supermarket | plain salt formula is NaCl |
| 12 | Soda ash (carbonate soda, washing soda) | €0,00 per [UNIT]  | [Greenhub via Ekoplaza](https://www.ekoplaza.nl/producten/product/wassoda) or search for "carbonate soda, soda ash or in Dutch: natriumcarbonaat or huishoudsoda" | Na2C03 (or E500) is carbonate soda and is used for cleaning. Bicarbonate soda or baking powder is NOT the same |
| 13 | Dishwashing soap | €2 per 450 ml  | [e.g. Ecover](https://www.ah.nl/producten/product/wi434053/ecover-afwasmiddel-zero) or any eco dishwashing soap | smells will transfer to the bioplastic |
| 14 | Raw kombucha | €3 per 300 ml  | [YaYa Original Kombucha](https://www.ekoplaza.nl/producten/product/kombucha-original) | or any kombucha drink with raw culture in it (should say so on the packaging). You can also buy a SCOBY from a brewer directly |
| 15 | Black tea | €2 per 50 bags | [Pickwick](https://www.plus.nl/product/pickwick-english-zwarte-thee-pot-voordeelpak-doos-50-stuks-739934) | any plain black (ceylon, english breakfast tea) or green tea will do. Flavouring (e.g. earl grey often contains oils) and does not work well |
| 16 | Sugar| €1 per 1.5 KG  | [brandless](https://www.plus.nl/product/neutraal-suiker-zak-1500-gram-867669) | plain white (organic) sugar is best |
| 17 | Alum | € 9 per 1 KG  | [Orphi](https://www.deweegschaal.nl/orphi/aluin-1000g?channable=e72547.MTEyODk2OQ&utm_campaign=tradetracker&utm_content=&utm_source=tradetracker&utm_medium=CPS&utm_term=&s2m_channel=34&s2m_exclickid=1537697%3A%3A183960%3A%3ACj0KCQjw4dr0BRCxARIsAKUNjWRqRUOeOdiVoK2FEOSw0F80flvrCgfomVWKThQGQlH2QRTh.-i2YD4aAq3KEALw.wcB%3A%3A%3A%3A1586971657&s2m_exaffid=183960) or search for "Alum, Potash alum or potassium aluminium sulphate" | in Dutch often sold as "Aluin" crystals |
| 18 | Borax (sodium tetraborate) | €11 per 1 kg  | [Werken met merken](https://www.werkenmetmerken.nl/nl/borax_poeder/p/23486/?gclid=Cj0KCQjw4dr0BRCxARIsAKUNjWQK6bJAQ13xEx5UmCLLXArHrVs_98qzUfZ-htLHfWrl7gTkovjerpAaAqPQEALw_wcB#39271) or search for "borax or sodium tetraborate" | in Dutch: "natriumtetraboraat", this is NOT the same as boric acid! |
| 19 | Madder roots (dried) | € 35 per 1 KG  | [Meervilt](https://www.meervilt.nl/winkel/verven/natuurlijk-verven/meekrap/) or search for "madder roots, or rubia tinctorum" | in Dutch: "meekrap wortel, gedroogd"|
| 20 | Water | €0,00 per 1L  | [Dutch tap water](https://www.rijksoverheid.nl/onderwerpen/drinkwater/vraag-en-antwoord/hoe-is-de-kwaliteit-van-het-drinkwater-in-nederland) | of course this is not free. Dutch tap water currently costs about 0,00064 euros per L and is considered to be very high quality. If unsure, use demineralized water for your recipes (found at drug stores)|
| 21 | Sunflower oil | € 1,5 per 1L  | [Any brand](https://www.deen.nl/product/g-woon-zonnebloemolie-1-liter) or find at super market in the oil isle | or try other vegetable oils |
| 22 | Cloves | €0,00 per [UNIT]  | [Supplier name](URL) or search for "[insert key terms]" | add notes here |
| 23 | Pure silk | €0,00 per [UNIT]  | [Supplier name](URL) or search for "[insert key terms]" | add notes here |
| 24 | Yarn | €0,00 per [UNIT]  | [Supplier name](URL) or search for "[insert key terms]" | add notes here |
| 25 | Pipe cleaners | €0,00 per [UNIT]  | [Supplier name](URL) or search for "[insert key terms]" | add notes here |
| 26 | Crunchy peanut butter | €0,00 per [UNIT]  | [Supplier name](URL) or search for "[insert key terms]" | add notes here |
| 27 | Large coffee filters | €0,00 per [UNIT]  | [Supplier name](URL) or search for "[insert key terms]" | add notes here |
| 28 | Turpentine | €0,00 per [UNIT]  | [Supplier name](URL) or search for "[insert key terms]" | add notes here |
| 29 | Boiled linseed/flaxseed oil | €0,00 per [UNIT]  | [Supplier name](URL) or search for "[insert key terms]" | find this at a hardware store, don't buy the raw verion |

###Specialist lab supplies

These are required to make the bacterial dye listed here. Try connecting to a biolab near you if these are hard to acquire otherwise. 

| Nr  |  Ingredient  |  Approx. Price   | Supplier  | Notes |
|-----|-------|---------|---------|------|
| 38 | LB broth| €0,00 per [UNIT]  | [Supplier name](URL) or search for "[insert key terms]" | notes |
| 39 | Strain of Serratia Marcescens Bacteria | €0,00 per [UNIT]  | [Supplier name](URL) or search for "[insert key terms]" | be sure to ask the supplier for a level 1 type |
| 40 | Parafilm | €0,00 per [UNIT]  | [Supplier name](URL) or search for "[insert key terms]" | add notes here |

##List of ingredients to collect 

These mostly involve food waste and byproducts that ideally should not be purchased, but sourced by accessing waste streams or collecting leftovers. 

| Nr  |  Ingredient  |  Approx. Price   | Where to find  | Notes |
|-----|-------|---------|---------|------|
| 30 | Yellow onion skins| €0,00 per [UNIT]  | [Supplier name](URL) or search for "[insert key terms]" | add notes here |
| 31 | Red cabbage | €0,00 per [UNIT]  | [Supplier name](URL) or search for "[insert key terms]" | add notes here |
| 32 | Fish skins | €0,00 per [UNIT]  | [Supplier name](URL) or search for "[insert key terms]" | add notes here |
| 33 | Egg shells | €0,00 per [UNIT]  | [Supplier name](URL) or search for "[insert key terms]" | add notes here |
| 34 | PLA scraps | €0,00 per [UNIT]  | [Supplier name](URL) or search for "[insert key terms]" | add notes here |
| 35 | Withered flowers | €0,00 per [UNIT]  | [Supplier name](URL) or search for "[insert key terms]" | add notes here |
| 36 | Banana peels | €0,00 per [UNIT]  | [Supplier name](URL) or search for "[insert key terms]" | add notes here |
| 37 | Overripe mangos | €0,00 per [UNIT]  | [Supplier name](URL) or search for "[insert key terms]" | add notes here |

